function chekLearning()
{

  $('.activeLearnDiv').removeClass('activeLearnDiv');
  $('.activeLearn').removeClass('activeLearn');

  if($('#input_RS').is("input"))
  { 
    $('#input_RS').after('<span class="infos_tooltip-learn activeLearn right"><span class="tooltip-arrow"></span><span style="margin-left: -221px;opacity: 0.4;"><img src="/oxaproc/V2/images/logo_srm__16x16.png" style="margin-bottom:8px;margin-right: 2px;">xaLearning</span><br> <img src="https://image.shutterstock.com/image-vector/global-network-background-600w-402161899.jpg" width="300px"/><br><h4>Explication de la règle du champ raison social</h4>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys</span></span>');

  }else{
    $('#input_RS').append('< class="infos_tooltip-learn activeLearn left"><span class="tooltip-arrow"></span><span style="margin-left: -221px;opacity: 0.4;"><img src="/oxaproc/V2/images/logo_srm__16x16.png" style="margin-bottom:8px;margin-right: 2px;">xaLearning</span><br> <img src="https://image.shutterstock.com/image-vector/global-network-background-600w-402161899.jpg" width="300px"/><br><h4>Explication de la règle du champ code Postal</h4>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys</span>');
  }
 
  $('#input_RS').parent().addClass('activeLearnDiv');
  $('#input_RS').wrap('<span class="white-tooltip-learn"></span>');

  setTimeout(function(){

    $('.activeLearnDiv').removeClass('activeLearnDiv');
    $('.activeLearn').removeClass('activeLearn');
    if($('#input_CPOSTAL').is("input"))
    {
      $('#input_CPOSTAL').after('<span class="infos_tooltip-learn activeLearn right"><span class="tooltip-arrow"></span><span style="margin-left: -221px;opacity: 0.4;"><img src="/oxaproc/V2/images/logo_srm__16x16.png" style="margin-bottom:8px;margin-right: 2px;">xaLearning</span><br> <iframe width="300px" src="https://www.youtube.com/embed/ZV4Fs5rENjc" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br><h4>Explication de la règle du champ code Postal</h4>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys</span>');

    }else{

      $('#input_CPOSTAL').append('<span class="infos_tooltip-learn activeLearn right"><span class="tooltip-arrow"></span><span style="margin-left: -221px;opacity: 0.4;"><img src="/oxaproc/V2/images/logo_srm__16x16.png" style="margin-bottom:8px;margin-right: 2px;">xaLearning</span><br>  <iframe width="300px" src="https://www.youtube.com/embed/ZV4Fs5rENjc" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br><h4>Explication de la règle du champ code Postal</h4>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys</span>');
    }
    
    $('#input_CPOSTAL').parent().addClass('activeLearnDiv');
    $('#input_CPOSTAL').wrap('<span class="white-tooltip-learn"></span>');
    
  },5000); 
  setTimeout(function(){

    $('.activeLearnDiv').removeClass('activeLearnDiv');
    $('.activeLearn').removeClass('activeLearn');
    if($('#input_NO_SIRET').is("input"))
    {
      $('#input_NO_SIRET').after('<span class="infos_tooltip-learn activeLearn left"><span class="tooltip-arrow"></span><span style="margin-left: -221px;opacity: 0.4;"><img src="/oxaproc/V2/images/logo_srm__16x16.png" style="margin-bottom:8px;margin-right: 2px;">xaLearning</span><br>  <iframe width="300px" src="https://www.youtube.com/embed/reDTxvuj7UQ" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br><h4>Explication de la règle du champ numéro de SIRET</h4>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys</span>');
    }
    else
    {
      $('#input_NO_SIRET').append('<span class="infos_tooltip-learn activeLearn left"><span class="tooltip-arrow"></span><span style="margin-left: -221px;opacity: 0.4;"><img src="/oxaproc/V2/images/logo_srm__16x16.png" style="margin-bottom:8px;margin-right: 2px;">xaLearning</span><br>  <iframe width="300px" src="https://www.youtube.com/embed/reDTxvuj7UQ" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br><h3>Explication de la règle du champ numéro de SIRET</h3>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys</span>');
    }
    
    $('#input_NO_SIRET').parent().addClass('activeLearnDiv');
    $('#input_NO_SIRET').wrap('<span class="white-tooltip-learn"></span>');
  },10000); 

  // $.ajax({
  //   dataType : 'html',
  //   url: path,
  //   data: post,
  //   type: "POST",
  //   success: function(result){

  //   }
  // });
}



$(function() {
  chekLearning();
})